/* BASE FONT SIZE */
body, input, textarea, select, option { font-size: 100%; }

body
{
	margin: 0;
	padding: 0;
	line-height: 1.45em;
	font-family: Georgia, Times New Roman, Times, serif;
	/*background: no-repeat url(images/background-lt.jpg) fixed;*/
	background-color: #ccc;
}

a { color: #069; }
a:visited { color: #069; }
a:hover {#000;}

#header
{
	width: 720px;
	height: 62px;
}

#maincontent p.postmeta
{
	text-align: right;
	font: .8em Candara, "Gill Sans", Gill,"News Gothic MT", "Bitstream Vera Sans", Verdana, sans-serif;
	color: #999;
	margin: .2em 0px 2em 0px;
}

#mainwrap
{
	width: 720px;
	margin: 0 auto 1em auto;
	padding: 0;
	background-color: #fff;
	text-align: center;
}

#maincontent
{
	float: left;
	width: 504px;
	text-align: left;
	margin: 0 0 12px 0;
	background-color: #fff;
	color: #000;
	padding: 12px 0px 0px 0px;
}

#topnav
{
	border-bottom: 1px solid #ccc;
	text-align: left;
	padding: .2em 0px .2em 0px;
}

#topnav .content
{
	padding-left: 1em;
	font: .85em Candara, "Gill Sans", Gill,"News Gothic MT", "Bitstream Vera Sans", Verdana, sans-serif;
}

#rightcol
{
	float: left;
	overflow: hidden;
	width: 200px;
	text-align: left;
	border-right: 1px none #000;
	border-bottom: 1px none #000;
	background-color: #fff;
	color: #000;
	font-family: Candara, "Gill Sans", Gill,"News Gothic MT", "Bitstream Vera Sans", Verdana, sans-serif;
}

#rightcol a { text-decoration: none; }
#rightcol a:visited { text-decoration: none; }
#rightcol a:hover { text-decoration: underline; }

#rightcol .content h3
{
	margin-top: .3em;
	font-family: Candara, "Gill Sans", Gill,"News Gothic MT", "Bitstream Vera Sans", Verdana, sans-serif;
	margin-bottom: 0px;
}

#rightcol .content
{
	line-height: 1.55em;
	padding: 0 .5em 15px 2em;
}

#rightcol .content ul
{
	list-style: none;
	margin-left: 0px;
	margin-top: 0;
	padding-left: 0px;
}

#rightcol .content ul li, #rightcol .content p
{
	font-size: .85em;
	margin: .5em 0 1em 0;
	line-height: 1em;
}

.colcontent h3
{
	margin-top: 12px;
	margin-bottom: 0;
}

#footer { }

h1,h2,h3
{
	font-family: Cambria, "Chaparral Pro", "Warnock Pro","Hoefler Text", "Palatino Linotype", Palatino, "News Gothic MT", "Trebuchet MS", serif;
	font-weight: normal;
}

h1
{
	margin-top: .3em;
	margin-bottom: 0px;
	font-size: 1.4em;
}

input { font-family: Candara, Charcoal, "Lucida Grande", Gill Sans, "Trebuchet MS", Verdana, sans-serif; }
code, .cc, .CC, samp, kbd, var { font-family: "TheSans Mono", "Thesis Mono", "TheSansMono-5 Normal", "Lucida Console", "Lucida Grande Console", "Lucida Sans Typewriter", "Andale Mono", monospace; }

h3.date
{
	font-size: .80em;
	text-transform: uppercase;
	letter-spacing: .1em;
	margin-top: .2em;
	margin-bottom: 0em;
	color: #666;
}

h3.date+p { margin-top: .2em; }

#rightcol img
{
	text-align: center;
	margin: .5em auto .5em auto;
}

#maincontent h1 a:link
{
	color: #c00;
	text-decoration: none;
}

#maincontent h1 a:visited
{
	color: #c00;
	text-decoration: none;
}

#maincontent h1 a:hover
{
	color: #000;
	text-decoration: underline;
}

#maincontent p
{
	font-size: .9em;
	margin: .2em 0 1em 0;
	color: #000000;
}

#maincontent .content { padding-left: 1em; }

#rightcol li
{
	margin-top: 0;
	margin-bottom: .1em;
}

#topnav a { text-decoration: none; }
#topnav a:visited { text-decoration: none; }
#topnav a:hover { text-decoration: underline; }

ul.plain {list-style: none; margin-left: 0; padding-left: 0;}